@media only screen and (min-width:1360px) and (max-width:1590px) {
	body { font-size: 16px; }
	header .logo img { height: 120px; }
	header .logoright .contTax { padding-right: 70px; }
	header .logoright .contTax img { height: 110px; }
	header .logoright .contTel p { padding-right: 30px; font-size: 18px; }
	header .logoright .contDirec p { padding-right: 40px; font-size: 18px; }
	header .logoright .contTel img { height: 45px; }
	header .logoright .contDirec img { height: 45px; }
	header .logoright .contSocial { right: -30px; top: 15px; }
	header .redes-sociales { margin-left: -10px; padding-top: 10px;}
	.restruct { width: 84%; margin: 0 auto; }	

	.secc-three .buttongreen { margin-right: 8vw; }

	/*menu*/
	.navbar-default .navbar-nav > li > a { font-size: 14px; padding: 15px 20px; }

	/*banner*/
	#cont-slider .info h2 { margin-top: 215px; margin-left: 30px; font-size: 6em; }
	#cont-slider .info h3 { font-size: 2.7em; }
	.secc-normal .section { height: 195px; top: 20px; }
	.secc-normal .section h2 { font-size: 58px; }
	.secc-normal .section h3 { font-size: 24px; }
	.secc-about-us .aside img { width: 150px; }
	.secc-about-us .aside h1 { font-size: 30px; margin-top: -1px; }
	.secc-about-us .padaboutus { padding-left: 8.5vw; }
	.secc-about-us .aside p { font-size: 20px; padding: 20px 0 20px 0;  }
	.secc-three .line { width: 180px; }
	.secc-three h1 { font-size: 30px; margin-top: -1px; }
	.secc-three p { font-size: 20px; padding: 20px 0 30px 0; }
	.secc-our-services .section .botones .iconos { width: 60px; }
	.secc-our-services .section .txtSection h1 { font-size: 30px; margin-top: -1px; }
	.secc-our-services .section .txtSection .line { width: 200px; }
	.secc-our-services .section .txtSection h2 { font-size: 18px; margin-bottom: 40px; }
	.secc-our-services .section .botones p { font-size: 16px; padding: 10px 0 20px 0; width: 80%; }
	.secc-why-us .section { width: 100%; top: 30px; left: 0; }	
	.secc-why-us .section .botones .iconos { width: 10%; height: auto; display: inline-block; margin-top: -100px; }
	.secc-why-us .section .txtSection h1 { font-size: 32px; margin-bottom: 1px; margin-top: -1px; }
	.secc-why-us .section .botones .iconos { width: 10%; margin-top: -120px; }
	.secc-why-us .section .botones p { font-size: 18px; }
	.line2 { width: 130px; height: auto; }
	.secc-useful img { width: 230px; }
	.secc-useful h1 { font-size: 36px; margin-top: -1px; }
	.secc-contactus h1 { font-size: 36px; }
	.secc-footer .fondo1 .content img { width: 230px; margin: 0 0 50px 230px; }
	.secc-footer .fondo2 .content { left: 100px; }
	.secc-footer .fondo2 img.fondo { height: 450px; }
	.secc-footer .fondo1 img.fondo { height: 450px; }
	.secc-footer .fondo1 .content p { font-size: 20px; width: 500px; margin-left: 100px; }
	.secc-footer .fondo2 .content h1 { font-size: 24px; margin-bottom: 20px; }
	.secc-footer .fondo2 .content ul li { line-height: 2.3; font-size: 18px; }
	.secc-footer .fondo2 .content .back { margin-left: -80px; }
	.secc-footer .fondo2 .content .section img { width: 10%; }
	.secc-footer .fondo2 .content .section p { width: 80%; font-size: 18px; }
	.secc-footer .fondo2 #copy { left: 220px; font-size: 18px; }
	.banner-inside .barfull img { height: 235px; }
	.secc-about-us-inside .aside img { width: 100%; }
	.secc-about-us-inside .aside h1 { font-size: 24px; }
	.secc-about-us-inside .aside p { font-size: 20px; width: 90%; padding: 20px 0 40px 0; }
	.secc-normal .section .txtSection2 .bottoms img { width: auto; height: 32px; }
	.secc-normal .section .txtSection2 .bottoms h4 { font-size: 18px !important; }
	.secc-normal .section h1 { font-size: 35px; margin-top: -5px; }
	.secc-whyus img { height: 250px; margin-top: 40px }
	.secc-whyus .number { position: absolute; top: 270px; left: 280px; color: white; text-align: center; padding: .2em; width: 7%; border-radius: 40px; background-color: #FF9C00; border-color: 2px solid #FFFFFF; font-weight: bold; font-size: 22px; }
	.secc-useful .logo { width: 28%; }
	.secc-contactus h1 { font-size: 35px; }
	.secc-contactus p { width: 85%; font-size: 20px; }

	#secc-why-us .botones { padding: 0 4vw; }
	#secc-why-us .botones .texto { font-size: 1.8rem; }
	#secc-why-us .txtSection img  {width: 169px; height: auto; }
	#secc-why-us .txtSection h1 { font-size: 45px; font-weight: 900; margin-bottom: 24px; margin-top: 5px;}
}

@media only screen and (min-width:1600px) and (max-width:1700px) {
	header .logo img { height: 130px; }
	header .logoright .contTax { padding-right: 100px; }
	header .logoright .contTax img { height: 120px; }
	header .logoright .contTel p { padding-right: 30px; font-size: 24px; }
	header .logoright .contDirec p { padding-right: 60px; font-size: 24px; }
	header .logoright .contTel img { height: 50px; }
	header .logoright .contDirec img { height: 50px; }
	.navbar-default .navbar-nav > li > a { font-size: 16px; padding: 15px 25px; }
	.secc-normal .section { height: 225px; }
	.secc-normal .section h2 { font-size: 72px; }
	.secc-normal .section h3 { font-size: 28px; }
	.secc-about-us .aside img { width: 240px; }
	.secc-about-us .aside h1 { font-size: 50px; }
	.secc-about-us .padaboutus { padding-left: 8.5vw; }
	.secc-about-us .aside p { font-size: 18px; padding: 20px 0 30px 0; }
	.secc-about-us-inside .aside img { width: 240px; }
	.secc-about-us-inside .aside h1 { font-size: 50px; }
	.secc-about-us-inside .aside p { font-size: 18px; padding: 20px 0 30px 0; }
	.secc-three .line { width: 240px; }
	.secc-three h1 { font-size: 50px; }
	.secc-three p { font-size: 18px; padding: 20px 0 30px 0; }
	.secc-our-services .section .botones .iconos { width: 90px; }
	.secc-our-services .section .txtSection h1 { font-size: 50px; }
	.secc-our-services .section .txtSection h2 { margin-bottom: 50px; }
	.secc-our-services .section .botones p { font-size: 18px; padding: 20px 0 30px 0; width: 80%; }
	.secc-why-us .section .botones .iconos { margin-top: -110px; }
	.secc-why-us .section .botones p { width: 65%; }
	.secc-footer .fondo2 .content { left: 160px; }
	.secc-footer .fondo2 #copy { left: 350px; }
	.banner-inside .barfull img { height: 240px; }
	.secc-normal .section .txtSection2 .bottoms img { width: auto; height: 50px; }
	.secc-normal .section .txtSection2 .bottoms h4 { font-size: 18px !important; }
	.secc-normal .section h1 { font-size: 40px; margin-top: -2px; }
	.secc-contactus p { font-size: 24px; }
	#secc-why-us .botones .texto { font-size: 2rem; }
}

@media only screen and (min-width:1285px) and (max-width:1359px) { 

	#secc-why-us .botones .texto { font-size: 2rem; }
	#secc-why-us .txtSection img  {width: 169px; height: auto; }
	#secc-why-us .txtSection h1 { font-size: 45px; font-weight: 900; margin-bottom: 33px; margin-top: 5px;}
}
@media only screen and (min-width:1195px) and (max-width:1285px) { 

	#secc-why-us .botones { padding: 0 4vw; }
	#secc-why-us .botones .texto { font-size: 1.8rem; }
	#secc-why-us .txtSection img  {width: 155px; height: auto; }
	#secc-why-us .txtSection h1 { font-size: 40px; font-weight: 900; margin-bottom: 24px; margin-top: 5px;}
	.secc-about-us .padaboutus { padding-left: 8.5vw; }
}

/*Tablet*/

@media only screen and (min-width:768px) and (max-width:1030px) { 

	header .logo img { height: 80px; }
	header .logoright .contTax { padding-right: 0px; }
	header .logoright .contTax img { width: 33%; height: auto; }
	header .logoright .contTel p { padding-right: 20px; font-size: 14px; margin-top: -10px;}
	header .logoright .contDirec p { padding-right: 40px; font-size: 14px; margin-top: -10px;}
	header .logoright .contTel img { height: 25px; margin-left: -20px;}
	header .logoright .contDirec img { height: 25px; }
	header .logoright .contSocial { right: -70px; top: 15px; }
	header .redes-sociales { margin-left: 0px; padding-top: 0px; padding-bottom: 0px; }
	header .redes-sociales .icon-button { margin-left: 0px;  font-size: 16px; }
	header .logoright .contSocial .buttongreen { font-size: 14px; padding: .5em 1.8em;}
	/*menu*/
	.navbar-nav > li { margin: 0 10px; }
	.navbar-default .navbar-nav > li > a { font-size: 12px; padding: 10px 15px; }

	#cont-slider .info h2 { margin-top: 160px; margin-left: 30px; font-size: 5em; }
	#cont-slider .info h3 { font-size: 1.9em; }

	.secc-normal .section{ top: 20px; height: 140px; }
	.secc-normal .section h2{font-size: 43px;}
	.secc-normal .section h3{font-size: 19px; margin-top: -5px; }

	.secc-about-us .aside h1 { font-size: 40px; margin-top: -1px;}
	.secc-about-us .aside img { width: 185px;}
	.secc-about-us .aside p { font-size: 16px;}

	.secc-three h1 { font-size: 40px; margin-top: -1px;}
	.secc-three p { font-size: 16px; }
	.secc-three .logo img { height: 180px; width: auto; }

	.secc-footer .fondo1{position: relative; width: 550px; }
	.secc-footer .fondo1 .content{ top: 40px;}
	.secc-footer .fondo1 .content img{ width: 200px; margin: 0 0 30px 100px; }
	.secc-footer .fondo1 .content p{font-size: 16px; width: 330px; margin-left: 40px; }
	
	.secc-footer .fondo2{left: 380px;}
	.secc-footer .fondo2 img.fondo{height: 400px;}
	.secc-footer .fondo2 .content{ left: 100px; top: 20px; }
	.secc-footer .fondo2 .content h1{ font-size: 24px; margin-bottom: 20px;}
	.secc-footer .fondo2 .content ul li{font-size: 16px;}
	.secc-footer .fondo2 .content .section{width: 300px; margin-left: 60px; padding-bottom: 5px; }
	.secc-footer .fondo2 .content .section img{ width: 10%; }
	.secc-footer .fondo2 .content .section p{ width: 80%; font-size: 16px;}
	.secc-footer .fondo2 #copy{bottom: 70px; left: 180px; font-size: 16px;}
	.secc-footer .fondo2 .content .back{ margin-left: -80px; }
	.secc-footer .fondo2 .mail p{font-size: 13px;}

	.secc-our-services .section .txtSection{width: 30%; padding-top: 0px; margin-top: -5px}
	.secc-our-services .section .txtSection h1{font-size: 35px; margin-top: 0px;}
	.secc-our-services .section .txtSection h2{font-size: 18px; margin-top: -5px;}
	.secc-our-services .section .botones {font-size: 14px;}
	.secc-our-services .section .botones .iconos{width: 55px; margin-top: -30px; }
	.secc-our-services .section .botones #contenedor {width: 95%; text-align: left !important; font-size: 15px; margin-left: 35px; }
	.secc-our-services .section ul { list-style: none; width: 100%; text-align: left !important; }
	.secc-our-services .section ul > li:before { content: "•"; display: inline-block; float: none; text-align: left; margin-right: 0px; font-size: 18px; }
	.secc-our-services .section .botones #contenedor p { font-size: 15px; margin-top: -28px; margin-bottom: -5px; text-align: left !important;}
	.secc-our-services .section .botones .buttongreen2{font-size: 18px; padding: .3em 6em;}

	#secc-why-us .txtSection img{width: 15%}
	#secc-why-us .txtSection {width: 100%;}
	#secc-why-us .txtSection h1{font-size: 35px; margin-bottom: 30px; margin-top: 0px; }
	#secc-why-us .botones .texto { font-size: 1.5rem; }
	#secc-why-us .botones .contimg, #secc-why-us .botones .contimg img { width: 40px; }

	.secc-useful img {width: 200px; height: auto;}
	.secc-useful h1 { font-size: 35px; margin-top: 0px; }
	.secc-useful{margin-top: 50px;}

	/*internas*/
	.banner-inside .barfull img{height: 170px;}	
	.banner-inside .bar h1{ font-size: 30px; padding: 5px 0 5px 0; margin: 0px; margin-left: 10%;}

	.secc-about-us-inside{margin-top: 50px;}
	.secc-about-us-inside .line{ margin-bottom: 40px; }
	.secc-about-us-inside img { margin-top: 30px; width: 190px; margin-bottom: 0px;}
	.secc-about-us-inside h1 { font-size: 35px; margin-top: 4px; padding: 0px;}
	.secc-about-us-inside .aside p { font-size: 17px; }

	.secc-services { text-align: center;}
	.secc-services img{ height: 60px; width: auto; margin-top: 40px}
	.secc-services .contenedor{width: 100%; text-align: left; font-size: 16px;}
	.secc-services .contenedor p{text-align: left; }

	.secc-whyus img{ height: 200px;}
	.secc-whyus .number{ top: 220px; left: 210px; font-size: 18px; padding: .2em; width: 7%; border-radius: 45px; }
	.secc-whyus .textocont p{ width: 80%;  font-size: 17px;}

	#precio .aside img{width: 230px; height: auto; margin-top: -10px;}
	#precio .aside h1{font-size: 35px; margin-top: 0px; }
	#precio .aside p{font-size: 17px; margin-top: -40px;}

	.secc-contactus{margin-top: 50px;}
	.secc-contactus img {width: 230px; height: auto;}
	.secc-contactus h1 { font-size: 35px; margin-top: 0px;}
	.secc-contactus p { font-size: 17px;}
	.secc-contactus .form-contacto input{ display: inline-block; position: relative; width: 90%; text-align: left; padding: .8em; background-color: #E6E6E6; color: black; margin-bottom: 30px; border: 0px;}
	#seleccion .txt{font-size: 22px !important}
	.secc-contactus input[type="checkbox"] {width: 20px; height: 20px; background-color: black}
	.secc-contactus textarea {width: 80%; height: 150px; margin-top: 30px; background-color: #E6E6E6;}

}
/*Smartphone*/
@media only screen and (min-width:320px) and (max-width:480px) {
#ocultar { visibility: hidden; display: none }
#mostrarr { visibility: visible; display: table; width: 100%; }
#mostrarr.mostrar1 { display: none; }
.ocultar { visibility: hidden; display: none }
.mostrarr { visibility: visible; display: inline }
header .logo { width: 100%; display: block; margin-top: 60px; }
header .logo img { width: auto; height: 120px; }
header .logoright { width: 100%; display: block; }
header .logoright .contTax { display: block; padding-right: 0px; }
header .logoright .contTel { display: block; }
header .logoright .contTel img { height: 40px; }
header .logoright .contTel p { padding-top: 12px; font-size: 20px; padding-right: 0px; }
header .logoright .contDirec { display: block; }
header .logoright .contDirec img { height: 40px; }
header .logoright .contDirec p { padding-top: 12px; font-size: 20px; padding-right: 0px; }
header .logoright .contSocial { top: 48px; left: 60px; }
header .redes-todas{margin-top:-50px;}
#contMenu { margin-top: -150px; }
.secc-normal { display: block; width: 100%; margin-top: -190px; }
.secc-normal .bajarr { margin-top: 170px; }
.secc-normal .section { position: relative; width: 100%; height: auto; }
.secc-normal .section .txtSection { width: 90%; padding-top: 10px; }
.secc-normal .section .txtSection2 { width: 90%; }
.secc-normal .section h2 { font-size: 22px; }
.secc-normal .section h3 { font-size: 18px; }
.secc-about-us { display: block; }
.secc-about-us .aside img { width: 100%; }
.secc-about-us .aside h1 { font-size: 24px; }
.secc-about-us .aside p { font-size: 20px; width: 90%; padding: 20px 0 40px 0; }
.secc-about-us2 { display: block; }
.secc-three h1 { font-size: 24px; }
.secc-three p { font-size: 20px; padding: 20px 0 40px 0; }
.secc-our-services { display: inline-block; width: 100%; margin-top: 50px; background-color: #2E3192; }
.secc-our-services .section { position: relative; width: 100%; }
.secc-our-services .section .txtSection { width: 90%; margin: 0 auto; padding-top: 20px; }
.secc-our-services .section .txtSection h1 { font-size: 24px; }
.secc-our-services .section .txtSection h2 { margin-bottom: 25px; }
.secc-our-services .section .botones .iconos { width: 80px; }
.secc-our-services .section .botones p { font-size: 20px; width: 90%; }
.secc-footer .fondo2 { position: relative; width: 100%; display: inline-block; border: 2px solid red }
.secc-footer .fondo2 .content { position: relative; width: 100%; display: block; }
.secc-footer .fondo2 .content .section { width: 100%; margin-left: 0px; }
.secc-footer .fondo2 .content .section img { width: 35px; display: block; }
.secc-footer .fondo2 .content .section p { width: 90%; font-size: 20px; display: block; }
.footer-movil { position: relative; width: 100%; padding: .5em 0 1.5em 0; text-align: center; background-color: #2E3192; color: #fff; }
.footer-movil2 { position: relative; width: 100%; padding: .5em 0 1.5em 0; text-align: center; background-color: #fff; color: #2E3192; }

/*internas*/
.banner-inside { display: block; margin-top: -150px; border: }
.banner-inside .barfull img { height: 90px; }
.banner-inside .bar h1 { font-size: 24px; }
.secc-normal .section .txtSection2 .bottoms { display: block; width: 25%; margin: 0 auto; padding-bottom: 50px; }
.secc-normal .section .txtSection2 .bottoms img { width: auto; height: 80px; }
.secc-normal .section .txtSection2 .bottoms h4 { font-size: 22px !important; }
.secc-normal .section h1 { font-size: 40px; }
.secc-useful .logo { width: 90%; }
.secc-contactus h1 { font-size: 20px; }
.secc-contactus p { width: 95%; font-size: 18px; margin-top: -80px; }
.secc-contactus textarea { width: 95%; height: 180px; }
#seleccion .txt { font-size: 16px !important }
.enviado { margin-top: -150px; margin-bottom: -100px; }
#bottonshort .buttongreen { font-size: 12px !important; }
#bottonshort2 .buttongreen { font-size: 10px !important; }
.secc-whyus img { height: 170px; }
.secc-our-services .section .botones .buttongreen2 { padding: .5em .2em; margin-bottom: 100px; display: inline-block; }
#secc-why-us {  padding: 20px 0 50px; z-index: 9; }
	#secc-why-us .txtSection { width: 100%; }
	#secc-why-us .txtSection img { width: 144px; height: auto; }
	#secc-why-us .txtSection h1 { font-size: 35px; margin-top: 5px; margin-bottom: 25px; }
	#secc-why-us .botones { padding: 0; }
	#secc-why-us .botones .texto { width: 100%; font-size: 1.8rem; }
}